Skip to main content
GET
/
dev
/
v1
/
affiliates
/
applications
List affiliate applications
curl --request GET \
  --url https://api.shoppex.io/dev/v1/affiliates/applications \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "applications": [
      {
        "id": "app_1",
        "customer_id": "cus_2",
        "email": "pending@example.com",
        "name": "Pending Creator",
        "code": "pending-creator",
        "url": "https://demo.shoppex.io?via=pending-creator",
        "status": "pending",
        "created_at": "2026-03-15T09:00:00.000Z",
        "updated_at": "2026-03-15T09:00:00.000Z"
      }
    ],
    "total": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your Shoppex API key in the Authorization header.

Query Parameters

status
string
page
string
limit
string

Response

200 - application/json

Successful response

data
object[]
pagination
object